package com.meeting.demo.dependency.menu.item;

import com.huawei.hwmconf.presentation.dependency.menu.IConfMenu;
import com.meeting.demo.R;

public class CustomDisableVoicePromptsMenu implements IConfMenu {
    @Override
    public int getId() {
        return R.id.conf_disable_voice_prompts_menu_custom;
    }

    @Override
    public int getImage() {
        return R.drawable.hwmconf_toolbar_btn_mic_disable;
    }

    @Override
    public int getTextRes() {
        return R.string.menu_custom_disable_voice_prompts;
    }

    @Override
    public int getUnCheckedText() {
        return R.string.menu_custom_disable_voice_prompts;
    }

    @Override
    public int getCheckedText() {
        return R.string.menu_custom_disable_voice_prompts;
    }
}
